@media only screen and (max-width: 1199px) {
    .blog-section {    padding: /*90px 0 135px*/ 0;}
    h2 {   font-size: 2.5rem;}
    .footer-widget #text-2 h2 {font-size: 30px;}
    .review-section h2.section-title {font-size: 42px;}
    .the-form form p.name, .the-form form p.email {  width: 48.8%;}
    .form-section .form-html {top: 50px !important;}
    .feature .feature-content { padding: 20px 15px;}
    .blog-section .blog-item .post-content-wrap {padding: 30px 20px;}
    
    .single-content .post-title{font-size: 28px; line-height: 30px;}
    .service-item .post-thumb > a h5 {font-size: 17px;}
    
    
    
}
/* #Media Queries
================================================== */

    @media only screen and (max-width: 1024px) {
        .top-header ul li {margin: 0 20px 0 0;}
        #content {    padding: 60px 0;}
        /*Our Business Loans*/
        .service-section{padding: 50px 0 35px;}
        .service-post-wrap {  padding: 15px 5px 0;}
        .service-item {  float: left;  margin-bottom:15px; padding-right: 0;  width: 16.25%;}
        .service-item .post-thumb > a h5 {  font-size: 14px;  line-height: 18px;  margin-bottom: 0;  min-height: 62px;}    
        .service-post-wrap .post-thumb {margin-bottom: 0;}
        
        .service-item.col-md-4 {width: 33.33%} 
        .service-post-wrap .loop-content {  padding: 2% 5%;}
        
        /*Why Choose Us*/
        .review-section{padding: 50px 0;}
        
        /*Industries*/
        .feature-section {padding: 50px 0 60px;}
        
        /* Counter Section */
        .counter-item .counter-text {
            padding-right: 10px;
        }

        /* Features Section */
        .features .feature.col-md-4 {            width: 50%;  float: left;
        }
        
        /*Form Section*/
        .form-section{padding: 60px 0 50px;}
        .form-section .form-html {  top: 0 !important;}
        .form-section textarea{height: 150px;}
        
        
        /*Blog*/
        .blog-section{padding: 50px 0 100px}
        .post-title{font-size: 2rem;}
        .single-content h2.post-title { font-size: 2rem;  line-height: normal;}
        .single-content h3.post-title {font-size: 1.75rem;  line-height: normal;}
        
        .home .the-blog .blog-item {  float: left;  width: 50%;}
        .home .the-blog .blog-item:last-child {display: none}
        .blog-section .blog-item .post-content-wrap {    padding: 15px 10px;}
        /* Contact Form Section */
        .form-section .the-form form p.name, .form-section .the-form form p.email {
            width: 100%;
        }

        /* About Page */
        .about-img .img-bord {
            bottom: -25px;
        }
        .owl-carousel .owl-item img {width:  auto!important;}
        .footer-widget-areas {padding: 60px 0 30px;}
        .footer-widget {  margin-bottom: 30px;}
    }

     @media only screen and (min-width:768px) and (max-width: 991px) {
          .navigation .main-menu.col-md-11 {width: 91.6667%; float: left}
          .main-menu > ul > li > a{ font-size: 16px; padding: 0 22px;}
          .navigation .right-section.col-md-1 {width: 8.33333%; float: right; padding: 0}
         #header .mobile-menu{text-align: left}
         
         /*Blog*/
         .blog .blog-section .col-md-4 {width: 33.3333%;}
         
        }



    @media only screen and (max-width: 778px) {
        .slider-home .tp-parallax-wrap{top: 80px !important;}
        .slider-home .tp-parallax-wrap .tp-resizeme{ font-size: 40px !important; line-height: 44px !important;}
        .slider-home .tp-parallax-wrap .rev-btn {top:110px !important; padding: 15px 35px !important; font-size: 19px !important;}
    }


    @media only screen and (max-width: 767px) {
        #content {    padding: 40px 0;}
        h1 {font-size: 26px;}
        .blog-section {  padding: 40px 0 60px;}
        .top-header .logo-image{width: 291px;}
                .single-content h2.post-title { font-size: 1.75rem;  line-height: normal;}
        .single-content h3.post-title {font-size: 1.5rem;  line-height: normal;}

        /* Top Section */
        
        .top-bar-left{float: left; width: 50%}
        .address-bar {  text-align: left; line-height:normal}
        .top-bar-left .address-bar i {display: inline-block; float: left;}
        .address-bar p { display: inline; margin-top: 5px; position: relative;  top: 5px; font-size: 12px;}
        .blog-section .post-content h4 {height: auto}
        .quote-link a { padding: 15px 10px; text-align: center;}
        .top-bar-right {text-align: right; overflow: hidden;}   
        .top-bar-right .quote-link {float: none;     }
        .site-header .top-header .info {
            display: none;
        }
        .logo-image {
            position: relative;
            z-index: 150;
        }

        /* Menu Mobile */
        #header .site-header .navigation {
            position: absolute;
            top: /*130px*/ 75px;
            right: 0;
            border: none;
        }
        #header .site-header .navigation .row {
            margin: 0;
        }
        .main-menu {
            display: none;
        }
        .c-menu .search input {
            width: 100%;
        }
        .c-menu .info {
            margin-bottom: 30px;
        }
        .navigation #main-menu {
            display: none;
        }
        #header .mobile-menu {
            display: block;
        }
        .c-menu--slide-right {
            width: 300px;
            height: 100%;
        }
        
        /*slider*/
        
        .slider-home .tp-parallax-wrap{top: 0 !important;}
        .slider-home .tp-parallax-wrap .tp-resizeme{top: 30px !important; font-size: 35px !important; line-height: 38px !important;}
        .slider-home .tp-parallax-wrap .rev-btn{top: 120px !important; font-size:17px !important;  padding: 14px 20px !important;}
        .persephone.tparrows {height: 50px !important; line-height: 50px !important; width: 30px !important;}
        .persephone.tparrows:before{font-size: 20px !important; line-height: 50px !important;}

        /* Service Section */
        
        .service-section .service-post {padding: 0 10px;}
        
        .service-item .post-thumb > a h5{font-size: 13px; line-height: 18px;}
        .service-post .service-item { margin-bottom:10px; float: left;  margin-bottom: 15px;   width: 25%;    }
        .service-item .post-thumb img {          width: auto;       }
        #content .service-section .section-button {
            margin-top: 0;
            text-align: left;
            top: 0 !important;
        }
         .service-item.col-md-4 {width:50%} 
        /*Why Choose*/
        .review-section h2.section-title {  font-size: 30px;}
        .review-section .review-text ul{padding: 14px 0 25px; font-weight: 600; padding-bottom: 8px; padding-left: /*10px*/ 0;}
        .review-section .review-text ul li{ width: 49%; display: inline-block;  font-size: 16px;}
        
        /* Counter Section */
        .the-counter {
            margin-bottom: 60px;
        }
        .counter-item {
            width: 50%;
            float: left;
        }

        /* Features Section */
        
        .features .feature.col-md-4 {width: 100%;}
        .feature .feature-content {margin-top: 15px;}

        /* Form Section */
        .form-html {
            text-align: center;
        }
        .form-html img {
            margin: 0 auto;
        }
        .form-html h2 {margin-top: 20px;}
        
        /*Blog*/
        .blog-section .blog-item .post-content-wrap { padding: 10px;}
        .blog-section .post-title { font-size: 1.75rem; line-height: 24px;}
        .blog-section .the-blog .button.button-normal{ position: relative;}
        
        /*Client Section */
        .client-section .the-clients .owl-item {width: 180px !important;}

        /* Footer Widget */
        #footer .footer-widget.col-md-3 {float: left;  width: 50%;}
        
        .footer-widget {       margin-bottom: 0;  min-height: 270px;   overflow: hidden;  }
        
       
        .designer_copyright_text.col-md-6, .designer_copyright_text.col-md-6 a {text-align: center;}

        /* About Page */
        .about-section .about-images {
            padding-right: 15px;
        }
        .about-image {
            width: 50%;
            display: inline-block;
            float: left;
        }
        .about-image img {
            width: 100%;
        }
        .the-faq {
            margin-bottom: 60px;
        }
        .team-member {
            margin-bottom: 60px;
        }
        .team-img img,
        .single-team .post-thumb img {
            margin: 0 auto;
        }
        .contact-team {
            text-align: center;
            margin-bottom: 30px;
        }

        /* Case Studies */
        .project-item .post-thumb img {
            width: 100%;
        }

        /* Single Post */
        .site-main .single-content {
            padding-right: 15px;
        }
        .slogan-section {
            text-align: center;
        }
        .slogan-section .slogan-title {
            display: block;
        }

        /* Sidebar */
        .blog-sidebar {
            margin-top: 100px;
        }
        .widget.recent-post .post-item {
            overflow: hidden;
        }
        .blog-sidebar .widget.recent-post .post-content h4 {
            font-size: 18px;
            font-size: 1.8rem;
        }
        .footer-left {margin-bottom: 10px;width: 100%; text-align: center;    font-size: 22px;}
        .footer-right { display: block;  text-align: center;}
        #footer .footer-widget.col-md-3 {margin-bottom: 30px; min-height: inherit; width: 100%;}
        #footer .footer-widget.col-md-3:last-child {margin-bottom: 0}
        .widget-footer .contact-section:last-child { margin-bottom: 0;}
        .widget-footer.widget_nav_menu ul li a {font-weight: 600;}
        .foot-copyright { padding: 15px 0;}
        
        /*inner page*/
        .single #content {padding: 20px 0;}
        .single .page-title{padding: 20px 0;}
        .single .page-title h1{font-size: 25px;}
        .single-content .post-title { font-size: 20px; line-height: 28px;}
}

     @media only screen and (min-width:480px) and (max-width: 767px) {
        .service-post .service-item:nth-child(4n+1) { margin-left: -7px;}
         .service-item .post-thumb > a { min-height: 130px;}
    }

    @media only screen and (max-width: 479px) {
        #content {    padding: 20px 0;}
        h2 {  font-size: 2.2rem;}
        .logo.col-sm-5 {  max-width: 250px;}
        .top-header .logo-image{width: auto}
        .navigation .right-section.col-md-1 {  padding: 0;}
        #slide-buttons { height: 52px;   line-height: 52px;}
        .site-main .page-title .left-side,
        .site-main .page-title .right-side {
            float: none;
            text-align: center;
        }
        .page-title {
            text-align: center;
        }
        .counter-item {
            width: 100%;
            float: left;
        }
        .slider-home .tp-caption {
            min-width: 312px !important;
            max-width: 312px !important;
        }
        .slider-home .tp-caption.slider-title {
            font-size: 34px !important;
            line-height: 34px !important;
        }
        .slider-home .tp-caption.slider-subtitle {
            font-size: 16px !important;
            line-height: 24px !important;
        }
        .slider-home .tp-caption.rev-btn {
            min-width: 153px !important;
            max-width: 153px !important;
        }
        .slider-home .tp-parallax-wrap .tp-resizeme{top: 30px !important; font-size: 25px !important; line-height: 28px !important;}
        .slider-home .tp-parallax-wrap .rev-btn{top: 95px !important; font-size:15px !important;  padding: 8px 12px !important; min-width: auto !important}
        .home .the-blog .blog-item { width: 100%;}
        
        .feature .feature-content { padding: 15px 10px;}
        .feature .feature-pic {height: 70px; line-height: 75px; /* margin-right: 10px;  */margin: -10px 15px 30px 0; width: 70px}
        .service-post .service-item {  margin-bottom: 10px; padding: 0 5px; }
        .service-item .post-thumb > a { min-height: 120px;}
        .service-item.col-md-4 {   width: 100%;}
        .service-post-wrap h4 {  margin-bottom: 10px;}    
        .review-section .review-text ul { padding: 0 0 5px;}
        .review-section .review-text ul li {width: 100%;font-size: 16px; padding-bottom: 5px;}
        .foot-copyright { padding: 10px 0;}
        
    }
    @media only screen and (max-width: 399px) {
        
         .top-bar-left{float: left; width: 56%}
        .quote-link a {padding: 5px 10px;}
        .service-post .service-item {  width: 33.33%;}
        .copyright-text.col-sm-6.col-md-6 {  padding: 0;  text-align: center;}
        .designer_copyright_text.col-md-6, .designer_copyright_text.col-md-6 a {font-size: 13px;}
    }